Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8621/?format=api
{ "ob_id": 8621, "uuid": "29e351cfcf014044af5f9f1e3d3678d0", "title": "ARSF Optech Airborne Laser Terrain Mapper 3033 LIDAR", "abstract": "The NERC Airborne Research & Survey Facility (ARSF) provides the UK environmental science community with LiDAR (Light Detection and Ranging) data from an Optech ALTM 3033 instrument. The sensor is on loan to the ARSF only for some periods of the year from the Unit of Landscape Modelling (ULM) at Cambridge University", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9124/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5527/?format=api" ], "instrumentType": "lidar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/34018/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/34017/?format=api" ] }